Subject: CALENDARCONNECT

From: Frank_Dawson/CAM/[email-masked]
Date: Fri, 9 Oct 1998 17:20:49 -0400

Folks:

Okay, so iCalendar, iTIP and iMIP are about to be published as RFCs. Any one
ready to join me in starting the interoperability testing? I have heard from
Steve Mansour/Netscape. But no definite confirmations other than him.

The "CalendarConnect" is a term we have been using for a "closed" testing event,
similar to the MailConnect and DirectoryConnect events that the Internet Mail
Consortium has successfuly run.

If you are interested in finding out more, please check the IMC website at
http://www.imc.org and also contact Paul Hoffman ([email-masked]).

Steve Mansour and I had wanted to do such an event Tuesday, November 10 through
Wednesday, November 11 in the San Jose, CA area. We need to make a "decision" on
whether to go ahead with this event by the first of next week. Please contact
Paul before then for details if your organization is interested.

Thanks.

- - Frank Dawson